{
  "usingComponents": {
    "navigator": "/components/navigator/index",
    "avatar": "/components/avatar/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "echarts": "/childPackage/components/echarts/ec-canvas",
    "table": "/components/table/table",
    "van-button": "@vant/weapp/button/index"
  },
  "navigationStyle": "custom"
}